View Issue Details

IDProjectCategoryLast Update
0020660AI War 2[All Projects] SuggestionMar 20, 2019 6:15 pm
ReporterRocketAssistedPuffinAssigned Tox4000Bughunter 
Severityminor 
Status closedResolutionno change required 
Product Version0.804 Hack Me Quickly 
Fixed in VersionBETA 0.850 The Arrival of Fleets 
Summary0020660: Dock function to be assigned to a group, but not rally OR to rally to another
DescriptionMy own thought. I would like for units to be built and assigned to a group, but not to charge off by themselves trying to meet it. Not that important. In addition, maybe being able to force groups to rally to a separate one, like a group containing only the Ark, so you 100% know where they're all going.
TagsNo tags attached.

Relationships

related to 0020659 consideringx4000Bughunter Newly build "Group Units" stay on last group position instead of actually following the group, when leaving planet. 

Activities

Exlium

Oct 21, 2018 3:31 pm

reporter   ~0050204

adding to this, I think a rally "structure" like in the first game could work. It wouldn't require changing the way group rally works much. it would just have extremely high priority for ships that just got built, they would see it as they see the ark but even more exaggerated. Either that or just make it so you can put a rally point and have them assigned like puffin said.

RocketAssistedPuffin

Mar 20, 2019 6:15 pm

developer   ~0051016

Closing because probably not relevant in 0.900.

Issue History

Date Modified Username Field Change
Oct 21, 2018 10:43 am RocketAssistedPuffin New Issue
Oct 21, 2018 3:31 pm Exlium Note Added: 0050204
Oct 23, 2018 11:53 am Dune Assigned To => x4000Bughunter
Oct 23, 2018 11:53 am Dune Status new => considering
Oct 23, 2018 12:14 pm Dune Relationship added related to 0020659
Mar 20, 2019 6:15 pm RocketAssistedPuffin Status considering => closed
Mar 20, 2019 6:15 pm RocketAssistedPuffin Resolution open => no change required
Mar 20, 2019 6:15 pm RocketAssistedPuffin Fixed in Version => BETA 0.850 The Arrival of Fleets
Mar 20, 2019 6:15 pm RocketAssistedPuffin Note Added: 0051016